Bug 57886 - rp3's "Waiting to connect" window is too non-informative
rp3's "Waiting to connect" window is too non-informative
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
7.2
All Linux
low Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-30 16:15 EST by Need Real Name
Modified: 2007-03-26 23:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-30 16:15:15 EST
Description of Problem:
The window with "Waiting to connect to xyz" and the moving thing does not
say nothing about the status of the dialing.  This is especially annoying
if the modem is muted.

Please number of selected component (if applicable):
1.1.10-3

How Reproducible:
always

Steps to Reproduce:
1. run rp3
2. connect to a dial-up provider

Actual Results:
A window with "Waiting to connect"

Expected Results:
It would be very nice if that window would have a five line scrollable
display where it would show the same info that appears if you click "Debug"
in rp3-config.
Comment 1 Bill Nottingham 2006-08-07 13:48:10 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 10:51:35 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.